# IInput | @coopenomics/sdk
Documentation for @coopenomics/sdk

# Interface IInput

interface IInput {
data : {
filter: {
additionalFilters?: any;
receiver: string;
};
limit?: null | number;
page?: null | number;
type?: null | string;
};
}

- Defined in components/sdk/src/queries/documents/getDocuments.ts:16

#####
Index

### Properties

data

## Properties

### data

data: {
filter: {
additionalFilters?: any;
receiver: string;
};
limit?: null | number;
page?: null | number;
type?: null | string;
}

#### Type declaration

- ##### filter: {
  additionalFilters?: any;
  receiver: string;
  }

  - ##### `Optional` additionalFilters?: any

  - ##### receiver: string

- ##### `Optional` limit?: null | number

- ##### `Optional` page?: null | number

- ##### `Optional` type?: null | string

- Defined in components/sdk/src/queries/documents/getDocuments.ts:22